<div id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
        <div class="mvp-main-blog-wrap left relative" style="transform: none;">
          <div class="mvp-main-box" style="transform: none;">
            <div class="mvp-main-blog-cont left relative">
                <header  *ngIf="!isTagList" id="mvp-post-head" class="left relative">
                    <h1 class="mvp-post-title left entry-title" itemprop="headline">Search results for "{{keyword}}"</h1>
                  </header>
                  <header  *ngIf="isTagList" id="mvp-post-head" class="left relative">
                      <h1 class="mvp-post-title left entry-title" itemprop="headline">Latest Tags</h1>
                    </header>
      
              <!--ARTICLE LISTING STARTS-->
              <div  *ngIf="!isTagList" class="mvp-main-blog-out left relative" style="transform: none;">
                <div class="mvp-main-blog-in">
                  <div class="mvp-main-blog-body left relative">
                        <div class="google-media-search" [innerHTML]="cse"></div>
                  
                  </div>
                  <!--mvp-main-blog-body-->
                 
                   
                </div>
                <!--mvp-mvp-main-blog-in-->
                <div id="mvp-side-wrap" class="left relative theiaStickySidebar" style="position: relative; overflow: visible; box-sizing: border-box; min-height: 1px;">
                  <div class="theiaStickySidebar" style="padding-top: 0px; padding-bottom: 1px; position: static; transform: none;">
                    <section id="mvp_ad_widget-7" class="mvp-side-widget mvp_ad_widget">
                      <div class="mvp-widget-ad left relative">
                        <span class="mvp-ad-label">Advertisement</span>
                        <div appDfp [responsive]='true' code='/97172535/Spotboye_HP_MediumRectangle_Right' [adWidth]='300' [adHeight]='250' id='sticky-profile-side-1'></div>
                      </div>
                      <!--mvp-widget-ad-->
                    </section>
                    <section *ngIf="tabsloaded" id="mvp_tabber_widget-6" class="mvp-side-widget mvp_tabber_widget">
                      <div class="mvp-widget-tab-wrap left relative">
                        <app-tabs [tabscontent]="tabs"></app-tabs>
                        <!--mvp-feat1-list-wrap-->
                      </div>
                      <!--mvp-widget-tab-wrap-->
      
                    </section>
                    <div class="resize-sensor" style="position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; z-index: -1; visibility: hidden;">
                      <div class="resize-sensor-expand" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                        <div style="position: absolute; left: 0px; top: 0px; transition: all 0s ease 0s; width: 330px; height: 616px;"></div>
                      </div>
                      <div class="resize-sensor-shrink" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                        <div style="position: absolute; left: 0; top: 0; transition: 0s; width: 200%; height: 200%"></div>
                      </div>
                    </div>
                  </div>
                </div>
                <!--mvp-side-wrap-->
               
              </div>
              <!--ARTICLE LISTING ENDS-->
              <!--TAGS LISTING STARTS-->
              <ul class="tags_list" *ngIf="isTagList">
                <li *ngFor="let tag of list"><a [routerLink]="['/tags/'+tag.replace('#','')]">{{tag}}</a></li>
              </ul>
              <!--TAGS LISTING ENDS-->
             
            </div>
          </div>
        </div>
      </div>
      